
/**
 * This module is tied to the device in which the app is running
 */
var System = (function(){
    return {

        getDeviceId: function(){
            return "TBL1VIRT_SIT1";
        },
        getDeviceIp: function(){
        }
    }
})(); 

module.exports = System;